<?xml version="1.0" encoding="utf-8"?>
<android.support.design.widget.CoordinatorLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context="in.kumanti.emzor.activity.HomeActivity">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <android.support.design.widget.AppBarLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:theme="@style/AppTheme.AppBarOverlay">

            <include layout="@layout/activity_header_toolbar" />
        </android.support.design.widget.AppBarLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <android.support.design.widget.TabLayout
                android:id="@+id/ViewStockTabs"
                style="@style/TabLayout"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="#efefef"
                app:tabGravity="fill"
                app:tabIndicatorColor="@color/orange"
                app:tabMaxWidth="0dp"
                app:tabMode="fixed"
                app:tabSelectedTextColor="@color/orange"
                app:tabTextColor="@color/grey3" />
        </LinearLayout>

        <android.support.v4.view.ViewPager
            android:id="@+id/ViewStockViewpager"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            app:layout_behavior="@string/appbar_scrolling_view_behavior" />
    </LinearLayout>

    <include layout="@layout/footer1" />

</android.support.design.widget.CoordinatorLayout>
